<?php
#=
/*
Copyright 2002, Daniel Deycard, Jacques Messines, Stéphanie Roussel, Jean-Marie Treins


This file is part of GiBii/Melia.
GiBii/Melia is free software; you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation; either version 2 of the License, or
(at your option) any later version.

GiBii/Melia is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU General Public License for more details.

You should have received a copy of the GNU General Public License
along with GiBii/Melia; if not, write to the Free Software
Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA

****************************************************************************/


function wpopen($n,$url,$param='') {
if (!$param)
	$param="width=500,height=200,status=0,directories=0,toolbar=0,location=0,scrollbars=0,resizable=0";
print "<script type=\"text/javascript\" language=\"javascript\">\n";
print "var pop$n;\n";
print "pop$n=window.open('$url','idfen$n','$param');\n";
print "</script>\n";
}

function wpwrite($n,$msg) {
print "<script type=\"text/javascript\" language=\"javascript\">\n";
print "pop$n.document.write('".addslashes($msg)."');\n";
print "</script>\n";
}

function wpdocclose($n) {
print "<script type=\"text/javascript\" language=\"javascript\">\n";
print "pop$n.document.close();\n";
print "</script>\n";
}

function wpclose($n) {
print "<script type=\"text/javascript\" language=\"javascript\">\n";
print "pop$n.close();\n";
print "</script>\n";
}

/*
wpopen(7,'');
wpwrite(7,'<h2>Patience !</h2>');
wpwrite(7,'<h3>Travail de base...</h3>');
wpwrite(7,'<p>Purge des données inutiles dans la base...</p>');
wpdocclose(7);
superflush();

for ($i=0; $i<1000000 ; $i++) {
    print "Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Fusce vestibulum dolor sit amet arcu.  ";
    }
wclose(7);

?>

</body>
</html>
*/
